html {
	height: 100%}

body {
    height: 100%;
	margin:0 auto;
	padding:0px;
    background-color: #232323;
	text-align: center;  
		font-family: Arial, Times New Roman, serif;
		font-size: 12px; 
		color:#FFFFFF;
	}

a img {
border-style:inset;
border-width:1px;
border-color:#FFFFFF;
margin: 10px 5px 10px 5px;
}

a {
	text-decoration: none;
	
	
	}

a:link {
	color: #B22222;
	}

a:visited {
	color: #B22222;
	}

a:active {
	color: #B22222;
	}

a:hover {
	color: #FFFFFF;
		background: #B22222;
	}



h1, h2, h3, h4, h5 {
	margin: 0px;
	padding: 0px;
	font-weight: normal;
	}


#container {
	line-height: 140%;
	margin-right: auto;
	margin-left: auto;
	margin-bottom:auto;
	text-align: left;
    padding:0px;
	width: 770px;
	
  }
	
#repeatbg{
	background:#000000;
	float:left;
padding:0px 7px 0px 5px;
		margin:0 auto;
		
	}


a#banner-img {
	display: none;
	}


#banner a {
	color: #B22222;
	text-decoration: none;
	}


#banner h1 {
	font-size: 13px;
	font-weight:bold;
		margin:144px 20px 0px 0px;
	}

#banner h1 a:hover{
	color:#B22222;
	background:transparent;
}

#banner h2 {
	font-size: 11px;
	color:#B22222;
	margin:0px 20px 0px 0px;
	font-style:italic;
		padding:0px;
	}
	

#navlist{
	height:39px;
	background: transparent;
	float:left;
	width:770px;
		padding:0px;
		margin:0px;
	}

#navlist li
{
display:inline;
list-style-type: none;
padding:0px 20px 0px 0px;
margin:0px;
}
#navlist ul{
padding:18px 0px 0px 20px;
margin:0px 0px 0px 0px;
}

#navlist a{
color:#B22222;
font-weight:bold;
text-decoration:none;
}



#navlist a:hover{
color:#FFFFFF;
background:#B22222;
}
	
	

#center {
	float: left;
	width: 560px;
	padding:0px;
	margin:0px 0px 0px 16px;
display:inline;
	}

.caption { font-weight: bold;
	text-align: center; }

.content {
	padding:0px 0px 0px 10px;
	background: transparent;
	font-size:11px;
	}

#right {
	float: left;
	width: 180px;
	background: transparent;
	overflow: hidden;
	margin-left:13px;
	}

.content p {
	font-size: 13px;
	font-weight: normal;
	line-height: 130%;
	margin:2px 0px 2px 0px;
	}

.content p a{
	font-weight:normal;
		text-decoration:underline;
		color:#F9F9F9;
	}  
.content p a:hover {
	color: #000000;
		background:#F9F9F9;
	}


.content blockquote {
	line-height: 130%;
		margin:15px;
		font-style:italic;
	}

.content li {
	line-height: 150%;
	}

.content h2 {
	color: #B22222;
	font-size: 11px;
	text-align: left;
	font-weight: normal;
	margin:0px;
	
	}

.content h3 {
	color: #B22222;
	font-size: 12px;
	text-align: left;
	font-weight: bold;
	margin:0px 0px 2px 0px;
	border-bottom:solid 1px;
	}

.content h4{
	color: #FFFFFF;
	font-size: 14px;
    text-align: left;
	font-weight: bold;
    font-family: Georgia, Times New Roman, serif;
	margin:0px 0px 2px 0px;

}

.content h5{
	color: #FFFFFF;
	font-size: 14px;
    text-align: left;
	font-weight: bold;
    font-family: Georgia, Times New Roman, serif;
	margin:0px 0px 2px 0px;

}

.content p.posted {
	font-size: 10px;
	text-align: left;
	margin-bottom: 25px;
	line-height: normal;
	padding: 3px 0px 0px 0px;
	}

.content p.posted a{
	font-weight:normal;
	text-decoration:underline;
	}



.content p.nav{
	text-align:center;
	margin-bottom:20px;

	}

.sidebar {
	padding: 0px 10px 0px 13px;
		font-size:11px;
	}

.sidebar a{
	text-decoration:none;
	}


.sidebar h2 {
	color: #FFFFFF;
	font-size:11px;
	text-align:center;
	font-weight: bold;
	letter-spacing: .1em;
		margin:4px 0px 4px 0px;
		border-bottom: 1px solid #FFFFFF;
	}

.sidebar ul {
	padding-left: 0px;
	margin: 0px;
	margin:0px 10px 10px 10px;
	}

.sidebar li {
	color: #FFFFFF;
	text-align: left;
	line-height: 130%;
	margin-top:2px;
	list-style-type: none;
	}

.sidebar li2 {
	color: #B22222;
	text-align: left;
	line-height: 130%;
	margin-top:2px;
	list-style-type: none;
	}

.sidebar p{
	padding:10px;
	margin:0px 0px 4px 0px;
}

.sidebar img {
border-width:0px;
border-color:#FFFFFF;
vertical-align: middle;
margin: 0px 0px 0px 0px;
}

.photo {
	text-align: left;
	margin-bottom: 20px;
        border: 3px solid #FFFFFF;
	}

.link-note {
	font-size:11px;
	line-height: 150%;
	text-align: left;
	margin:10px;
	}


	#footer{
	margin-left:auto;
	margin-right:auto;
	
	padding:0px;
	font-size:10px;
	color:#F9F9F9;
	height:55px;
	width:770px;
	
	}
	
#footer a{
	font-weight:normal;
		text-decoration:underline;
        letter-spacing:0px;
		color:#F9F9F9;
	}  

#footer a:hover {
	color: #000000;
		background:#F9F9F9;
	}

#footer img {
border-width:0px;
border-color:#FFFFFF;
vertical-align: middle;
margin: 0px 0px 0px 0px;
}

.footerformat{
	font-size:12px;
	font-weight:bold;
	padding:10px 7px 0px 5px;
	line-height:100%;
letter-spacing:1px;
	margin:0px 0px 0px 0px;
	background: #000000;
	float:left;
	width:770px;
	height:70px; 
	
}

div.footnote {
   font-size: 8pt;
}